package com.engine.organization.mapper.condition;

import com.engine.organization.entity.search.QuickSearchSetting;
import org.apache.ibatis.annotations.Param;

/**
 * @author:dxfeng
 * @createTime: 2023/08/09
 * @version: 1.0
 */
public interface QuickSearchMapper {

    /**
     * 查询快速搜索设置
     *
     * @param belongTo 人员ID
     * @return 速搜索设置实体
     */
    QuickSearchSetting getQuickSearchSetting(@Param("belongTo") Integer belongTo);
}
